/*
=====================================================================
Template:	zT-3x
Author: 	Ioan Matia
Version: 	5.1
Edited: 	01.05.2015
Copyright:	JKV ONLINER - (C) 2012-2015 - Alle Rechte vorbehalten
AGB's:		http://www.jkv-onliner.de/allgemeine-geschaeftsbedingungen
=====================================================================
*/

#modules-form {
	margin:0 auto;
	border:1px solid #d5d5d5;
	padding:25px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;}
.btn-group {
	display:inline-block;
	margin-right: 10px;}
#modules-form legend {
	background-color:#337ab7;
	padding:5px;
	margin:20px 0px;
	font-weight:bold;
	color:#ffffff;}
#modules-form .label-default {
    background-color: #999;
    color: #fff;
    display: inline-block;
    font-size: 10.998px;
    font-weight: bold;
    line-height: 14px;
    padding: 2px 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: baseline;
    white-space: nowrap;}
#modules-form .form-horizontal .control-label {
    float: left;
    padding-top: 5px;
    text-align: right;
    width: 160px;}
#modules-form .form-horizontal .controls {
    margin-left: 180px;}
#modules-form .controls > .radio:first-child, .controls > .checkbox:first-child {
    padding-top: 5px;}
#modules-form fieldset.radio.btn-group {
    padding-left: 0;}
#modules-form .btn-group:first-child {}
#modules-form .btn-group {
    display: inline-block;
    font-size: 0;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;}
#modules-form .radio, .checkbox {
    min-height: 18px;
    padding-left: 20px;}
#modules-form .radio.btn-group > label:first-of-type {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;}
#modules-form .form-horizontal {
	padding:25px 0px;}
#modules-form .form-horizontal .control-group,
#modules-form hr,
#modules-form #options {
	display:none;}
a.btn.jmodedit {
	color:#fff !important;
	text-align:center;
	padding-right:20px;
	padding-bottom:25px;
	transition: all .4s;}
a.btn.jmodedit:after {
	clear:both;}